<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="sasexe" home="${ProductHome}" filename="en_sasexe.xml"/>
    <extract source="sasmsg" home="${ProductHome}" filename="en_sasmsg.xml"/>
  </target>
  <target name="postinstall">
    <editSASConfig>
      <optionValue action="add">
        <name>msg</name>
        <value>!SASROOT/sasmsg</value>
      </optionValue>
      <optionValue action="add">
        <name>PATH</name>
        <value>!SASROOT/sasexe</value>
      </optionValue>
    </editSASConfig>
  </target>
</project>
